View Issue Details

IDProjectCategoryView StatusLast Update
0002640SUMoRefactoringpublic2015-03-20 22:34
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.11.7 
Summary0002640: 'Qihu' Company name rationalisation
Description'Qihu' Company name rationalisation
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Qihu
TagsNo tags attached.

Relationships

related to 0002808 resolvedKyle_Katarn 'Qihu' Company name rationalisation 

Activities

Kyle_Katarn

2014-11-07 22:55

administrator   ~0001766

Discrepancy to be confirmed

Issue History

Date Modified Username Field Change
2014-11-01 22:23 Kyle_Katarn New Issue
2014-11-01 22:23 Kyle_Katarn Assigned To => Kyle_Katarn
2014-11-01 22:23 Kyle_Katarn Status new => acknowledged
2014-11-01 22:24 Kyle_Katarn Issue cloned: 0002641
2014-11-07 22:55 Kyle_Katarn Note Added: 0001766
2014-11-07 22:55 Kyle_Katarn Status acknowledged => feedback
2014-11-14 23:27 Kyle_Katarn Status feedback => resolved
2014-11-14 23:27 Kyle_Katarn Fixed in Version => 3.11.7
2014-11-14 23:27 Kyle_Katarn Resolution open => fixed
2015-03-20 22:34 Kyle_Katarn Issue cloned: 0002808
2015-03-20 22:34 Kyle_Katarn Relationship added related to 0002808